.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  transform: translate(0, 0);
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.modalBg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  z-index: 1;
}

.modalContainer {
  color: #fff;
  background-color: #e74c3c;
  border-radius: 5px;
  z-index: 2;
  box-sizing: border-box;
  position: relative;
  display: flex;
  flex-direction: column;
  width: 45%;
}

.modalHeader {
  background-color: #d44637;
  border: none;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modalTitle {
  color: rgb(3, 40, 88);
  margin: 0;
}

.modalCloseBtn {
  color: #fff;
  font-size: 25px;
  width: 28px;
  height: 28px;
  border-radius: 3px;
  border: none;
  outline: none;
  cursor: pointer;
  filter: brightness(0.9);
  background-color: transparent;

  &:hover {
    color: darkgrey;
  }
}

.modalBody {
  padding: 40px 40px 20px;
  text-align: center;
}

.modalFooter {
  display: flex;
  justify-content: center;
  column-gap: 10px;
  padding: 20px;
}
